# Generated by Django 4.2.4 on 2023-09-06 15:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0025_tour_title_sub_alter_tour_title'),
    ]

    operations = [
        migrations.AddField(
            model_name='guide',
            name='phone',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
    ]
